Subject: (urth) Re. Last Seinfeld

From: Ye Olde Mothman) <mothman at peak.org>
Date: Fri, 15 May 1998 09:42:08 +0000

>I was only kidding about that Kramer-ish casting call ... but did anyone
>else see the final episode tonight and immediately think of Severian's
>examination in _Urth_ in front of all the people from his past? I kept
>waiting for the White Fountain references, but they never came.

During one of the last scenes, as the camera was panning away from the four
in the jail cell, I could only think of Sartre's No Exit and the 'Hell is
other people' line.